.grid-post .post-box {position: relative; overflow: hidden;}
.grid-post .image-container {margin-bottom: 25px;}
.grid-post .image-box {
  aspect-ratio: 845 / 745;
  background-size: cover;
  background-position: center center;
  position: relative;
  transition: 0.5s;
}
.grid-post .post-box:hover .image-box {transform: scale(1.05);}
.grid-post .image-box img {position: absolute; left: 0; top: 0; opacity: 0;}


.spinner {
  width: 40px;
  height: 40px;
  border: 4px solid #ddd;
  border-top: 4px solid #0f0f14; /* Blue color */
  border-radius: 50%;
  animation: spin 1s linear infinite;
  margin: 0 auto;
}

.bg-off-white {background: var(--offWhite);}

.blog-feed-page {min-height: 100vh;}

.lozenge.active {background: var(--grey); border-color: var(--grey); color: var(--white); pointer-events: none;}

.blog-category-filter {padding-bottom: 30px;}


@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}